A:link          {BACKGROUND: none; COLOR: #003399; FONT-SIZE: 14px; 
FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; font-weight: bold}
A:active        {
	BACKGROUND: none;
	COLOR: #0000FF;
	FONT-SIZE: 14px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;
}
A:visited       {
	BACKGROUND: none;
	COLOR: #003399;
	FONT-SIZE: 14px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;
}
A:hover         {BACKGROUND: none; COLOR: #003399; FONT-SIZE: 14px; 
FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline ; font-weight: 
bolder}
.topmenu {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; 
text-decoration: none; color: #003399}
.copyright {  font-family: Arial, Helvetica, sans-serif; font-size: 
10px}
.list {  list-style-type: circle}
